.pick-area{width: 100%; display:inline-block;position:relative;font-size:14px;background:#fff;text-decoration: none;cursor:default;}

.pick-show{position:relative; width:100%;padding:0 13px;height:50px;line-height:50px;border:1px solid #dedede;border-radius: 0px;;}
.pick-show span{float:left;display:inline-block;max-width:150px;height:24px;line-height:24px;padding: 0 3px;margin-top:13px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;color:#333;cursor:pointer;}
.pick-show span:hover{color:#fff!important;border-radius:3px;}
.pick-show span.pressActive{background:#7894D4;color:#fff!important;border-radius:3px}
.pick-show em.pick-arrow{
	display: block;
	position: absolute;
    right: 20px;
    top: 52%;
    margin-top: -3px;
    width: 10px;
    height: 6px;
    background: url(../images/jt01.png) no-repeat center center;
	
}
.pick-show i{float:left;display:inline-block;padding:0 3px;color:#333;font-style:normal;}

.pick-list{display:none;position:absolute;width:100%;line-height:36px;margin:0;padding:0;background:#fff;z-index:999999999;overflow-y:auto;overflow-x:hidden;border:1px solid #dedede;border-top:none;}
.pick-list li{margin:0;padding-left:8px;list-style: none;color:#888;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.pick-list li:hover{color:#fff;font-weight:bold;}

.activity_feedback ol li .pick-list li{
	margin-bottom: 0;
	width: 100%;
}
.activity_feedback ol li .pick-list li:nth-child(2){
	float: left;
}
.activity_feedback ol li .pick-list li:last-child{
	text-align: left;
	margin-top: 0;
}

.pop_box_tc .tc ul li .xuanzechengshi_2 {
	margin-bottom: 8px;
}
